@font-face {
  font-family: BrandonGrotesque-Medium;
  src: url("https://splash-assets.prh.com/fonts/brandon-grotesque/BrandonGrotesque-Medium.woff2") format("woff2"), url("https://splash-assets.prh.com/fonts/brandon-grotesque/BrandonGrotesque-Medium.woff") format("woff");   
  font-display: swap;
  }
@font-face {
  font-family: BrandonGrotesque-MediumItalic;
  src: url("https://splash-assets.prh.com/fonts/brandon-grotesque/BrandonGrotesque-MediumItalic.woff2") format("woff2"), url("https://splash-assets.prh.com/fonts/brandon-grotesque/BrandonGrotesque-MediumItalic.woff") format("woff");   
  font-display: swap;
  }
.module .font-brandon-grotesque.font-weight-400, .module .font-brandon-grotesque .font-weight-400, .module .font-brandon-grotesque .font-weight-400 em { font-family: 'BrandonGrotesque-Medium', sans-serif; }
.module .font-brandon-grotesque.font-weight-400-italic, .module .font-brandon-grotesque .font-weight-400-italic, .module .font-brandon-grotesque .font-weight-400-italic em { font-family: 'BrandonGrotesque-MediumItalic', sans-serif; }
